netanelpe
Contributor
Contributor

Upgrade VCSA 6.7 to 7.0U3 Plugins upgrade automatically?

Jump to solution

Hey guys,
I'm planning on upgrading my vCenter appliance from ver 6.7 to 7.0U3 and wondered about a plugin that is currently installed on it.
Is the plugin supposed to be moved as well or will I need to upgrade it manually after the upgrade on the new appliance?

** Nimble storage plugin.

Thanks

0 Kudos
1 Solution

Accepted Solutions
IRIX201110141
Virtuoso
Virtuoso

Those kind of plugins never updates automaticly.

  1. Youre comming from a version where WebClient(flash) was available. Now vSpehere Cliebt (HTML Only)
  2. The 7.0 may offer more features/function so you have to tell the plugin that you have a new vcenter version

Which end in that in most cases you have to do something or at least validate it.

Regards,
Joerg

 

View solution in original post

1 Reply
IRIX201110141
Virtuoso
Virtuoso

Those kind of plugins never updates automaticly.

  1. Youre comming from a version where WebClient(flash) was available. Now vSpehere Cliebt (HTML Only)
  2. The 7.0 may offer more features/function so you have to tell the plugin that you have a new vcenter version

Which end in that in most cases you have to do something or at least validate it.

Regards,
Joerg